<?php
/**
 * Page importé intégrant le menu de navigation dans la page d'administration centrale.
 */

if (isset($_GET['page']) && !empty($_GET['page'])) {
?>

<nav class="navbar navbar-expand-lg navbar-dark fond-arc-noire">
	<div class="container-fluid">
		<a class="navbar-brand" href="/pages/gestion/administration.php?page=accueil">Courtail</a>
		<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNav">
			<ul class="navbar-nav">
				<li class="nav-item">
					<a class="nav-link <?php if ($_GET['page'] == 'accueil' || $_GET['page'] == 'alias') {echo 'active';} ?>" href="/pages/gestion/administration.php?page=alias">Alias</a>
				</li>
				<?php if (testPrivileges()=="administrateur") { ?>
					<li class="nav-item">
						<a class="nav-link <?php if ($_GET['page'] == 'domaines') {echo 'active';} ?>" href="/pages/gestion/administration.php?page=domaines">Domaines</a>
					</li>
					<li class="nav-item dropdown">
	          <a class="nav-link dropdown-toggle" href="/pages/gestion/administration.php?page=listes_noires&sousPage=destinataires" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
	            Listes noires
	          </a>
	          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
	            <li><a class="dropdown-item" href="/pages/gestion/administration.php?page=listes_noires&sousPage=destinataires">Destinataires</a></li>
	            <li><a class="dropdown-item" href="/pages/gestion/administration.php?page=listes_noires&sousPage=expediteurs">Expéditeurs</a></li>
	          </ul>
        	</li>
				<?php } ?>
      </ul>
		</div>
    <div class="collapse navbar-collapse" id="navbarNav">
			<ul class="navbar-nav ms-auto">
				<li class="nav-item">
					<a class="nav-link <?php if ($_GET['page'] == 'parametres') {echo 'active';} ?>" href="/pages/gestion/administration.php?page=parametres">Paramètres</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/services/traitements/utilisateurs/deconnexion.php">Déconnexion</a>
				</li>
			</ul>
		</div>
	</div>
</nav>

<?php
}

/*if (isset($_GET['message']) && !empty($_GET['message'])) {
	switch ($_GET['message']) {
		case "bienvenue":
			echo "<div class=\"alert alert-success\" role=\"alert\">Bienvenue ".$_SESSION['nom_utilisateur'].". Vous êtes authentifié en tant qu'".$_SESSION['privilege_utilisateur'].".</div>";
			break;
	}
}*/

?>
